.container
    background-color: lightblue
    display: flex
    align-items: center
    a
        text-decoration: none
        color: blue
        margin-left: 10px
        padding-left: 10px
        & + a + a
            border-left: 1px solid blue
        &:hover
            text-decoration: underline
        &.active
            color: grey
            font-weight: bold
            text-decoration: none !important
            cursor: default